## python-hmmlearn 0.3.0

=== debian/changelog ===
python-hmmlearn (0.3.0-4build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:14:08 +0000

python-hmmlearn (0.3.0-4) unstable; urgency=medium

  * Add https://github.com/hmmlearn/hmmlearn/pull/545 to solve a problem
    with macs version 3.0
  * Run autopkgtest for all supported Python3 versions
  * Fix variational gaussian tests with sklearn 1.4
    Closes: #1064224

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2024 10:13:36 +0100

python-hmmlearn (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: fix VCS URLs.
  * d/control: build-dep on python3-dev-all to enable building on Python
    3.12.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 14 Dec 2023 14:26:58 +0100

python-hmmlearn (0.3.0-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Wed, 15 Nov 2023 08:45:41 +0100

python-hmmlearn (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1055923)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Nov 2023 14:34:10 +0100
