=== debian/control ===
Source: python-hmmlearn
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-pybind11,
               python3-pytest <!nocheck>,
               python3-numpy <!nocheck>,
               python3-sklearn <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/python-hmmlearn
Vcs-Git: https://salsa.debian.org/med-team/python-hmmlearn.git
Homepage: https://github.com/hmmlearn/hmmlearn
Rules-Requires-Root: no

Package: python3-hmmlearn
Architecture: any
Section: python
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${python3:Recommends},
            python3-numpy,
            python3-sklearn,
Description: unsupervised learning and inference of Hidden Markov Models
 Hmmlearn is a set of algorithms for unsupervised learning and inference
 of Hidden Markov Models. For supervised learning learning of HMMs and
 similar models see seqlearn.
