## python-hmmlearn 0.3.2

=== debian/changelog ===
python-hmmlearn (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Replace my GIL hack with a proper patch from upstream.
  * d/control: removed duplicated word from the description

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 07 Oct 2024 10:45:05 +0200

python-hmmlearn (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove all patches, they are in the new upstream release.
  * Added patch to hack around GIL error. Closes: #1082695, #1081690

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 04 Oct 2024 18:11:45 +0200

python-hmmlearn (0.3.0-5) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version.
    Closes: #1064529
  * Upgrade to using pybuild-autopkgtest instead of the hand-written ones.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 21:14:30 +0300
