=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
+               python3-setuptools,
+               python3-setuptools-scm,
                python3-all-dev,
                python3-pybind11,
                python3-pytest <!nocheck>,
@@ -16,6 +18,7 @@
 Vcs-Git: https://salsa.debian.org/med-team/python-hmmlearn.git
 Homepage: https://github.com/hmmlearn/hmmlearn
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-hmmlearn
 Architecture: any
@@ -25,8 +28,8 @@
          ${misc:Depends}
 Recommends: ${python3:Recommends},
             python3-numpy,
-            python3-sklearn,
+            python3-sklearn
 Description: unsupervised learning and inference of Hidden Markov Models
  Hmmlearn is a set of algorithms for unsupervised learning and inference
- of Hidden Markov Models. For supervised learning learning of HMMs and
+ of Hidden Markov Models. For supervised learning of HMMs and
  similar models see seqlearn.
